﻿.uProg_modalPopup {
    border: 3px none #CCCCCC;
    position: fixed;
    top: 30%;
    left: 40%;
    background-color: #339933;
    padding: 15px;
    width: 300px;
    z-index: 1001;
    box-shadow: 7px 7px 8px #000000;
    -webkit-box-shadow: 7px 7px 8px #000000;
    -moz-box-shadow: 7px 7px 8px #000000;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#000000, offX=7, offY=7, positive=true);
    color: #FFFFFF;
    border-radius: 8px;
}
.uProg_modalBackground 
{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.uProg_modalText 
{
	font-weight: bold;
}
.uProg_messageDiv 
{
	text-align: center;
	padding: 10px;
}
.uProg_progressDiv
{
	text-align: center;
}
.uProg_abortDiv 
{
	text-align: center;
	padding: 10px;
}